.block1pub {
  margin-top: 20px;
}

.block1work {
  margin-top:40px;
}

@media (min-width: 400px) {
  .block1work {
    margin-top:20px!important;
  }
}

#researchersimg {
  width:100%;
}

/* For width 500px and smaller: */
@media only screen and (max-width: 500px) {
    .publicationsMobimg { 
        content: url("../../assets/img/publications_300_new.jpg");
    }
}

.block1work, .block2work, .block3work, .block4work, .block5work {
  margin-top:40px;
}

.block3pub {
  margin-bottom:40px;
  margin-top:40px;
}

.centered {
  position:absolute;
  top:52%;
  left:28%;
  transform:translate(-50%, -50%);
}

#blk3c1row1 {
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 40px;
  margin-bottom: 40px;
}

#pubTxt {
  padding-left: 55px;
  padding-right: 55px;
}

.pubSubheads {
  margin-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 400px) {
  #pubTxt {
    padding-left: 20px;
    padding-right: 0px;
  }
}

.pubImages {
  width: 100%;
}